Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00272 Graphics Minor Have not tried Jan 28, 2008, 02:13 Sep 7, 2019, 11:44
Tester Karasu View Status Public Platform
Assigned To Resolution Duplicate OS
Status [?] Closed Driver dataeast/deco32.cpp
Version 0.58 Fixed in Version Build
Fixed in Git Commit Github Pull Request #
Summary 00272: captaven: Graphic glitch in the ending sequence.
Description In the ending, it starts to show the main 4 avengers in the game, and then the minor avengers that make cameos. You hear the announcements of the names of the 4 main ones, but they are said way after the pics are already gone (I think one said "Hawkeye" as it pictures Namor!). The voices are out of sync (or same damn lazzzzzzzy programming).
Steps To Reproduce
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems captaven
Attached Files
 
Relationships
duplicate of 06764Resolvedaaron  captaven and clones: Credits sequence out of sync 
Notes
4
User avatar
No.06322
stargeizer
Tester
Jul 2, 2010, 04:27
Set the screen refresh rate to 55.480 and the sound will be in sync with the attract sequence and the ending sequence will be synced also.
User avatar
No.16855
MetalGod
Senior Tester
Sep 6, 2019, 21:31
The description matches to be exactly the same issue as 06764, so I guess this ticket could be closed.
User avatar
No.16858
Tafoid
Administrator
Sep 7, 2019, 03:16
I normally use the original bug and close the newer one, but the newer one has links and text which makes it more valuable IMHO.
Closing//Duplicating this one.
User avatar
No.16859
MetalGod
Senior Tester
Sep 7, 2019, 11:44
Yeah, I thought the same. The other report is far more valuable, it has both pcb and mame videos to compare.
:)